
QGIS Application - Feature request #4206

When classifying the categorized view does not sort the values (symbology-ng)

2011-08-22 03:42 AM - Jaka Kranjc

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:Yes Resolution: fixed

Easy fix?: No Copied to github as #: 14170

Description

Which is not usually what one wants when using gradients. For the rest it shouldn't make a difference.

Here is an example (ignore the manual blue changes):

http://lynxlynx.info/bugs/qgis-classify.jpg

I have a patch for this and will publish it on github once I get the feature id of this entry. ;)

History

#1 - 2011-08-22 03:50 AM - Jaka Kranjc

Pull request sent.

With the patch applied, the classification results in a nice gradient also in the values — darkest red for 13 and lightest yellow for 1.

#2 - 2011-08-27 02:10 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Patch applied (with ascending order) in commit:5474c78a1. Thanks.
